@font-face{font-family:'gotham_bookregular';src:url('../fonts/gotham_book-webfont.eot');src:url('../fonts/gotham_book-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham_book-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
.toprow2, .rightpart h2, .toprow1 a, .menu li a,.shoponline a, #leftsection h3,.midrow1 h1, .midrow1 .catlist h3, .bgcat h1, h2,h3,h4,h5,h6,form, #bottomsection h5, .getquote h2, a.ovalbutton{font-family:'gotham_bookregular', Arial;}
body{margin:0px;padding:0px;background:#d0d2d3;}
div,table,tr,td{font-family:Arial;font-size:12px;font-weight:normal;color:#7D7F80;}
img{border:0px;outline:none;}
p{margin:0 0 10px 0;}
.contentsection ul,.contentsection ol, p{line-height:18px;}
input, select, textarea{margin:0px;padding:2px;border:1px solid #bbb;font-size:11px;color:#313131;font-family:Arial;}
a:link, a:visited, a:active{text-decoration:none;outline:none;}
a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6,form{margin:0px;padding:0px;font-weight:normal;}
h1, .pagehd h2{font-size:24px;color:#a39a3c;padding:10px 10px 10px 0;}
h2{font-size:18px;color:#a39a3c;}
h3{font-size:22px;color:#999;}
h4{font-size:18px;color:#000;font-weight:normal;}
h5{font-size:16px;color:#444444;}
h6{font-size:12px;color:#5b4d34;padding:5px 0;border-bottom:1px solid #ebe7e3;margin-bottom:10px;}
hr{color:#999;height:1px;padding:0px;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt27{padding-top:27px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.float-left{float:left;}
.float-right{float:right;}
.clear{clear:both;}
.xline{border-bottom:1px #d7d7d7 solid;}
.yline{border-left:1px #d7d7d7 solid;}
.divfix{float:left;width:100%;}
.noborder{border:0px none;padding:0px;}
.justify{text-align:justify;}
.tac{text-align:center;}
.tar{text-align:right;}
.tal{text-align:left;}
.vam{vertical-align:middle;}
.vab{vertical-align:bottom;}
.middle{vertical-align:middle;}
.small{font-size:11px;}
.price{color:#cc0000!important;}
.outofstock{color:#5B4D34!important;font-weight:bold!important;}
.priceline{text-decoration:line-through;}
.pricedetail{color:#BC0000;font-weight:bold;}
.error, .errmsg, .errormsg, .highlight{color:#FF0000;font-weight:bold;}
.success{color:#00be1b;font-weight:bold;}
.input{margin:0px;padding:5px;width:240px;}
.width100{width:100%;}
.width20{width:20%;}
.width50{width:50%;}
.width60{width:60%;}
.width97{width:97%;}
.width40{width:40%;}
.widht90{width:90px;}
.white_space{white-space:nowrap;}
.img-responsive{display:block;max-width:100%;position:relative;}
.border{border:1px solid #e8e6ce;}
#maindiv, #bottomsection{-webkit-box-shadow:1px 1px 5px 5px #aaa;-moz-box-shadow:1px 1px 5px 5px #aaa;box-shadow:1px 1px 5px 5px #aaa;position:relative;float:left;}
#maindiv{background:#fff;}
#topsection{color:#a39a3c;background:#fff;padding:0 1%;}
.logo{padding:10px;float:left}
.toprow1{background:#5b4d34;text-transform:uppercase;float:right;padding:5px 10px;text-align:right}
.toprow1 a{color:#e0e49a;font-size:10px;}
.toprow1 a:hover{color:#fff;}
.toprow2{font-size:14px;color:#60411c;text-transform:uppercase;float:right;padding:20px 10px 10px 0;text-align:right}
.shoponline{float:left;width:181px;margin:0 5px 5px 0;position:relative}
.shoponline a{background:#5b4d34;color:#e0e49a;display:block;padding:5px;text-transform:uppercase;font-size:12px;}
.shoponline a:hover{background:#484848;color:#fff;}
.menu{margin-bottom:10px;padding-left:190px;}
.menu ul{margin:0px;padding:0px;}
.menu li{margin:0;padding:0px;list-style-type:none;display:table-cell;white-space:nowrap;width:100%}
.menu li a{color:#fff;text-transform:uppercase;margin:0;background:#a39a3c;padding:5px 23px;border-left:1px solid #c9c877;border-right:none;display:block;font-size:12px;text-align:center}
.menu li a:hover{background:#484848;color:#fff;}
.menu li a.first-child{}
.menu li a.last-child{padding:5px 21px;}
.menu ul li:hover .submenu{display:block;}
.menu ul li .submenu{position:absolute;float:none;display:none;z-index:100;}
.menu ul li ul{margin:0px;padding:0px;background:#fff;width:195px;}
.menu ul li ul li{padding:0px;float:none;width:100%;display:inline}
.menu ul li ul li a{color:#000;background:#fff;font-family:Arial;font-size:11px;padding:5px 10px;border-radius:0;text-transform:capitalize;border:1px solid #bbb;border-top:none;display:block;font-weight:normal;text-align:left}
.menu ul li ul li a:hover{color:#525252;background:#f0f0f0;}
.menu ul li:hover .submenu li:hover .submenu{display:block;}
.menu ul li .submenu li .submenu{position:absolute;float:none;display:none;}
.menu ul li ul li ul{margin:-26px 0 0 194px;padding:0px;background:#fff;width:210px;border-top:1px solid #bbb;}
.menu ul li ul li ul li{padding:0px;float:none;width:100%;}
.menu ul li ul li ul li a{color:#a39a3c;background:#fff;font-size:11px;padding:5px 10px;border-radius:0;text-transform:capitalize;border:1px solid #bbb;border-top:none;display:block;font-weight:normal;}
.menu ul li ul li a:hover ul li a:hover{color:#525252;background:#f0f0f0;}
.menu ul li:hover .submenu li:hover .submenu li:hover .submenu{display:block;}
.menu ul li .submenu li .submenu li .submenu{position:absolute;float:none;display:none;}
.menu ul li ul li ul li ul{margin:-26px 0 0 209px;padding:0px;background:#fff;width:180px;border-top:1px solid #bbb;}
.menu ul li ul li ul li ul li{padding:0px;float:none;width:100%;}
.menu ul li ul li ul li ul li a{color:#a39a3c!important;background:#fff;font-size:11px;padding:5px 10px;border-radius:0;text-transform:capitalize;border:1px solid #bbb;border-top:none;display:block;font-weight:normal;}
.menu ul li ul li a:hover ul li a:hover ul li a:hover{color:#525252!important;background:#f0f0f0;}
#bottomsection{background:#58595b;width:100%;margin:15px 0 0 0;}
#bottomsection b{color:#C0120D;font-weight:bold;}
#bottomsection strong{color:#313131;font-weight:bold;}
#bottomsection .input{border:1px solid #bbb;width:120px;color:#313131;padding:1px;margin:3px 0;}
#bottomsection a:hover{color:#a39a3c;}
#bottomsection h5{color:#fff;font-size:12px;}
.botrow1 .bordertop{border-top:1px solid #6a6b6e;margin:0 15px;padding:10px 0;}
.botrow1 ul{margin:0px;padding:5px 0;}
.botrow1 li{margin:0;padding:1px 0px;list-style-type:none;}
.botrow1 li a{color:#929497;}
.botrow1 li a:hover{color:#fff;}
.botrow2{background:#404041;float:left;width:100%;color:#6f7072;}
.botrow2 a{color:#a39a3c;}
#middlesection{background:#fff;padding:0 1%;}
#middlesection .input{border:1px solid #bbb;width:110px;color:#313131;padding:1px;}
#middlesection p a{color:#a39a3c;}
#middlesection p a:hover{color:#6d6e70;}
.rslides{position:relative;list-style:none;overflow:hidden;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
.midrow1 h1{background:#f9f9ec;display:inline-block;padding:7px 15px 8px;font-size:19px;color:#a39a3c;}
.midrow1 .catlist, .midrow1 .catlist2{background:#f9f9ec;margin-bottom:15px;}
.midrow1 .catlist ul, .midrow1 .catlist2 ul{margin:10px;padding:0px;}
.midrow1 .catlist li{margin:0 10px;padding:0px;list-style-type:none;width:22.7%;min-height:292px;float:left;}
.midrow1 .catlist2 li{margin:0 10px;padding:0px;list-style-type:none;width:30.9%;min-height:292px;float:left;}
.midrow1 .catlist2 li:last-child{ width:98%; text-align:center; min-height:inherit;}
.midrow1 .catlist h3, .midrow1 .catlist2 h3{margin:0px;padding:5px 0;font-size:13px;border-bottom:1px solid #d3cbb8;color:#5b4d34;text-transform:uppercase;}
.midrow1 .catlist ul ul,.midrow1 .catlist2 ul ul{margin:5px 0px;padding:0px;}
.midrow1 .catlist ul ul li, .midrow1 .catlist2 ul ul li{margin:0px;padding:1px 0px;min-height:16px;width:100%; text-align:left!important}
.midrow1 .catlist span, .midrow1 .catlist2 span{font-size:12px;color:#a39a3c;}
.midrow1 .hpcat .img{/*height:105px;*/}
.midrow1 .hpcat li a{color:#6d6e70;}
.midrow1 .hpcat li a:hover{color:#a39a3c;}
.rightpart{width:175px;margin-top:95px;margin-left:1px;}
@media screen and (-webkit-min-device-pixel-ratio:0){.rightpart{margin-left:1px;}}
.rightrow1{border-radius:0 5px 5px 0;background:#fff;padding:15px 20px;margin-bottom:15px;color:#58595b;}
.rightrow1 strong{color:#5b4d34;}
.rightrow1 a{color:#a39a3c;}
.rightrow1 div{margin:10px 0 0;}
.rightrow1 #master0 div{margin:0;}
.rightpart h2{color:#a39a3c;font-size:14px;text-transform:uppercase;border-bottom:1px solid #e8e6cf;padding:5px 0; font-weight:600;}
#leftsection{background:#ebe8c7;margin:0 0 10px;width:181px;float:left;padding:0px;position:relative;}
#leftsection h3{color:#5b4d34;font-size:14px;margin-bottom:5px;padding:5px 0;border-bottom:1px solid #c8be9c}
#leftsection h4{color:#5b4d34;font-size:13px;}
.leftmenu ul{margin:0px;padding:0px;}
.leftmenu li{margin:0;padding:0px;list-style-type:none;}
.leftmenu li a{padding:5px 8px 5px 15px;background:url("../images/arrow.png") no-repeat left center;text-decoration:none;display:block;color:#A39A3C;font-weight:bold;font-size:12px;}
.leftmenu li a:hover{background:url("../images/arrow-down.png") no-repeat left center;color:#5B4D34;}
.leftmenu li a.first-child{}
.leftmenu li a.last-child{padding:5px 20px;}
.leftmenu ul li:hover .subleftmenu{display:block;}
.leftmenu ul li .subleftmenu{position:relative;float:none;display:none;}
.leftmenu ul li ul{margin:0px;padding:0px;}
.leftmenu ul li ul li{padding:0px;float:none;width:100%;}
.leftmenu ul li ul li a{color:#58595B;background:none;font-size:11px;padding:2px 15px;border-radius:0;text-transform:capitalize;display:block;font-weight:normal;}
.leftmenu ul li ul li a:hover{color:#A39A3C!important;background:none;}
.various img{max-width:100%;}
.leftmenu ul li ul.subleftmenu.active{position:relative;float:none;display:block!important;}
.leftmenu ul li a.active{background:url("../images/arrow-down.png") no-repeat left center;color:#5B4D34;}
.leftmenu ul li ul li ul{margin:0px;padding:0px;}
.leftmenu ul li ul li ul li{padding:0px 10px;float:none;width:100%;}
#leftcatmenu ul{margin:0px;padding:10px;list-style-type:none;background:#0e0e0e!important;}
#leftcatmenu li{margin:0px;padding:7px 0px 7px 0px;background:url(../images/arrow.png) no-repeat scroll left center transparent;border-bottom:1px solid #444;display:block!important;}
#leftcatmenu li a{margin:0px;padding-left:18px;color:#DBDBDB;font-size:13px!important;font-weight:normal;text-decoration:none!important;}
#leftcatmenu li a:hover{color:#fff;}
#leftsection .input{border:1px solid #d0d2d3;padding:3px 7px;}
#leftsection .inputbtn{border:none;background:#a39a3c;color:#fff;padding:1px 4px;text-transform:uppercase;}
.getquote{background:url(../images/bg-leftbox.gif) no-repeat center top #5b4d34;}
.getquote h2{font-size:18px;color:#e0e49a;margin-bottom:10px;}
.getquote a{color:#fff;display:block;padding:10px;height:48px;}
#middlepart{padding-left:190px;}
#middlepart a{color:#a39a3c;text-decoration:none;}
#middlepart a:hover{color:#5C5C5C;}
.bgcat{background:url(../images/bg-cat.png) repeat-x #a39a3c;padding:10px 15px;margin:10px 0 10px 0;width:96%;}
.bgcat h1, .bgcat h2{color:#fff;font-size:30px;text-transform:capitalize;float:left;margin:0px;}
.bgcat h1 span, .bgcat h2 span{color:#e0e49a;background:none;margin-left:0px;padding:0px;}
.bgcat img{width:200px;}
.categories{}
.categories ul{margin:10px 10px 10px 0;padding:0px;}
.categories li{margin:0 10px 10px 0;padding:0px;list-style-type:none;float:left;border:1px solid #e8e6cf;width:23.3%;height:155px;}
.catbox{border:1px solid #e8e6cf;}
.catimgbox{width:100%;height:90px;}
.catimage{width:120px;}
.catname{background:#f9f9ec;float:left;width:100%;height:65px;}
.catname a{padding:10px;display:block;}
.catname a{color:#5b4d34;font-weight:bold;}
.catname a span{color:#a39a3c;font-weight:normal;}
.catimage{background:#fff;}
.imgborder{border:1px solid #e8e6ce;}
.imgborder img{max-width:300px;}
.paging{color:#333333;}
.paging a:link, .paging a:visited, .paging a:active{color:#333333;text-decoration:none;font-weight:normal;}
.paging a:hover{color:#000000;text-decoration:underline;}
.listimg{}
.listtable{margin:0px auto;max-width:100%;}
.listtable table{width:100%;border-collapse:collapse;}
.listtable .tdsubcat{background:#f9f9ec;color:#5b4d34;font-weight:bold;}
.listtable th{background:#5b4d34;color:#fff;font-weight:bold;padding:5px;text-align:left;}
.listtable td, #listtable th{padding:6px;border:1px solid #e4e2c2;}
.listtable td strong{color:#a39a3c;font-weight:400;}
.listtable td span{color:#a6a8ab;}
.listtable td a{color:#58595b;}
.listtable td a:hover{color:#a39a3c;}
.computer_cables-table{margin:0px auto;}
.computer_cables-table table{width:100%;border-collapse:collapse;}
.computer_cables-table .tdsubcat{background:#f9f9ec;color:#5b4d34;font-weight:bold;}
.computer_cables-table th{background:#5b4d34;color:#fff;font-weight:bold;padding:5px;text-align:left;}
.computer_cables-table td, #listtable th{padding:6px;border:1px solid #e4e2c2;text-align:left;vertical-align:top;}
.computer_cables-table td strong{color:#a39a3c;font-weight:400;}
.computer_cables-table td span{color:#a6a8ab;}
.computer_cables-table td a{color:#58595b;}
.computer_cables-table td a:hover{color:#a39a3c;}
.allborder{background:#e8e6cf;height:18px;color:#7d7f80;text-decoration:none;font-size:11px;}
.tableheader td{background:#5b4d34;color:#fff;font-weight:bold;padding:5px;}
.lightbg td{background:#ffffff;padding:3px 5px;}
.lightbg a{color:#9A8F05;text-decoration:none;font-weight:normal;}
.lightbg a:hover{color:#9A8F05;text-decoration:underline;}
.breadcrumb, .breadcrumb1, .contentsection{float:left;width:100%;}
.breadcrumb, .breadcrumb h1, .catnavigation, .prodnavigation{color:#a39a3c;padding:10px 10px 10px 5px;font-size:12px;border-bottom:1px dotted #e6e6e6;box-sizing:border-box;}
.breadcrumb h1{padding:0 10px 0 5px;border-bottom:0px dotted #e6e6e6;}
.breadcrumb a,.breadcrumb h1 a{background:transparent url(../images/breadcon.png) no-repeat center right;padding-right:18px;color:#6e6e6e !important;text-decoration:none;}
.breadcrumb a:active, .breadcrumb h1 a:active{color:#A39A3C !important;}
.breadcrumb1{color:#a39a3c;padding:10px;padding-left:10px;font-size:12px;border-bottom:1px dotted #e6e6e6;box-sizing:border-box;}
.breadcrumb1 a{color:#6e6e6e !important;text-decoration:none;}
.breadcrumb1 a:active{color:#A39A3C !important;}
.smallbuy, .buybutton{background:#a39a3c;color:#fff!important;padding:4px 10px 3px;font-size:11px;font-weight:bold;border:none;}
.smallbuy:hover, .buybutton:hover{background:#5b4d34;color:#fff!important;text-decoration:none !important;}
.ovalbutton, a.ovalbutton, .configbutton{background:#7c715d;color:#fff!important;padding:4px 10px;border:none;}
.ovalbutton:hover, a.ovalbutton:hover, a.configbutton:hover{background:#5b4d34;color:#fff!important;text-decoration:none !important;}
.staticpages h4{background:#F0EFED;color:#2B2727;font-size:14px;padding:6px;margin:10px 0 5px;border-bottom:1px solid #000;}
.staticpages ul, .middlepart ol{margin:0px;padding:0px 20px;}
ul.faqbul{margin:0px;padding:0px;}
.faqbul li{list-style-type:none;}
.faqbul li ul{margin:0px;padding:0px 15px;}
.faqbul li li{list-style-type:disc;ma}
.newslist{clear:both;float:left;}
.newslist ul{margin:0px;padding:0px;}
.newslist li{width:100%;list-style-type:none;margin:0 0 20px 0;padding:20px 0 0 0;float:left;border-top:1px dotted #ccc;}
.newslistbox{}
.newsimg{width:8%;}
.newscon{width:92%;}
.clientlist{clear:both;float:left;}
.clientlist ul{margin:0px;padding:0px;}
.clientlist li{list-style-type:none;margin:0 10px 10px 0;padding:1.8%;float:left;border:1px dotted #ccc;}
.detail h1, .detail h2{padding:10px 0 10px 0;}
.detailoptions{display:;}
.bimgbox{width:305px;margin:0 5px;}
.bimgbox img{border:1px solid #e5e7dc;padding:1px;}
.bimgbox span, .caption{display:block;text-align:center;font-weight:bold;margin-bottom:10px;}
.imgbox{width:205px;margin:0 5px;}
.imgbox img{border:1px solid #e5e7dc;padding:1px;}
.imgbox span, .caption{display:block;text-align:center;font-weight:bold;margin-bottom:10px;}
.cobhl b{font-size:16px;color:#fff;background:#5B4D34;display:block;padding:5px;}
.cobll input{}
.dropdowncontent{position:absolute;visibility:hidden;background:#fff;border:1px solid #ccc;width:auto;height:auto;padding:3px;margin:-30px 0 0 0px;font-size:11px;z-index:100}
.dropdowncontent a{height:auto;}
.dropdowncontent .inputm{margin-bottom:5px;width:150px;padding:1px;font-size:11px;}
.dropdowncontent a{color:#A39A3C;}
img.displayed{display:block;margin:0 auto;}
.font_color1{color:#990000;}
.cpdll .allborder{background:none!important;}
.cpdll .tableheader td{background:none!important;border:none!important;padding:0px!important;}
.cpdll .tableheader td strong{font-weight:600;}
.cpdll .lightbg td{background:none!important;border:none!important;padding:0px!important;font-size:11px;}
.listtable .lightbg .allborder td{border:0px!important;}
.lightbg .allborder{background:#fff!important;}
.lightbg .allborder td{background:none!important;}
.black_overlay{display:none;position:absolute;top:0%;left:0%;width:100%;height:100%;background-color:black;z-index:1001;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
.white_content{display:none;position:absolute;top:25%;left:25%;width:42%;height:55%;padding:16px;border:1px solid #e5e7dc;background-color:#fff;z-index:1002;}
.closepop{float:right;}
.actadd{background:#eee;}
.tooltip{position:relative;z-index:24;color:#000000;text-decoration:none;}
a.tooltip:hover{z-index:25;color:#000000;}
a.tooltip span{display:none;}
a.tooltip:hover span{display:block;position:absolute;padding:5px;top:2em;left:2em;border:5px solid #A39A3C;background:#fff;margin:-35px 0 0 21px;}
.font_size_C{font-size:10px;color:#000000;}
.thumbtooltip{position:relative;z-index:24;color:#000000;text-decoration:none;cursor:default}
a.thumbtooltip:hover{z-index:25;color:#000000;}
a.thumbtooltip span{display:none;}
a.thumbtooltip:hover span{display:block;position:absolute;padding:0;top:4em;left:-7em;border:5px solid #A39A3C;background:#fff;margin:-35px 0 0 21px;}
.font_size_C{font-size:10px;color:#000000;}
.viwihi{width:180px;height:101px;}
.sitemap{clear:both;float:left;}
.sitemap ul{margin:0px 18px;padding:0px;}
.sitemap li{padding:3px 0;}
#middlesection .email{border:1px solid #bbb;width:100%;color:#313131;padding:3px 7px;box-sizing:border-box;}
#leftsection .button{margin-top:5px;}
.response{padding:5px 0;}
#mce-error-response{color:#f00;}
#mce-success-response{color:#00CC00}
.LV_validation_message{font-weight:bold;margin:0 0 0 5px;}
.LV_valid{color:#00CC00;}
.LV_invalid{color:#CC0000;font-weight:normal;font-size:11px;}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active{border:1px solid #00CC00;}
.LV_invalid_field, input.LV_invalid_field:active, textarea.LV_invalid_field:active, .inputb{border:1px solid #7f9db9;width:150px;}
.sample_popup{visibility:hidden;display:none;position:absolute;background:#fff;border:1px solid #ccc;width:300px;height:auto;padding:3px;margin:-30px 0 0 0px;font-size:11px;z-index:999;-webkit-box-shadow:0px 0px 15px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 0px 15px rgba(50, 50, 50, 0.75);box-shadow:0px 0px 15px rgba(50, 50, 50, 0.75);}
.closei{text-align:right;padding-left:5px;}
.sample_popup .col7, #WantQuoteForm .col7{padding-bottom:5px;}
.menu_form_exit{cursor:pointer;}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3{display:none;}
.nbs-flexisel-container{position:relative;max-width:100%;}
.nbs-flexisel-ul{position:relative;width:9999px;margin:0px;padding:0px;list-style-type:none;text-align:center;}
.nbs-flexisel-inner{overflow:hidden;float:left;width:100%;}
.nbs-flexisel-item{float:left;margin:0px;padding:0px;cursor:pointer;position:relative;line-height:0px;}
.nbs-flexisel-item img{width:auto;cursor:pointer;position:relative;margin-top:10px;margin-bottom:10px;max-width:210px;max-height:60px;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{width:22px;height:22px;position:absolute;cursor:pointer;z-index:100;opacity:0.5;}
.nbs-flexisel-nav-left{left:10px;background:url(../images/button-previous.png) no-repeat;}
.nbs-flexisel-nav-right{right:5px;background:url(../images/button-next.png) no-repeat;}
#toTop{display:block;position:fixed;bottom:0;right:5px;padding:0;}

/*#basic .quotecon{ margin:0; border:5px solid #5b4d34; }
#basic .quotecon blockquote{background:url(../images/icon-quote.png) no-repeat left top;padding-left:35px; margin:0;}
#basic .quotecon blockquote p{ font-style:italic;}
.quotecon{background:#f9f9ec; padding:20px 15px 15px; margin:0 10px 10px 0; border-top:5px solid #5b4d34; border-bottom:5px solid #5b4d34; }
.quotecon blockquote{background:url(../images/icon-quote1.png) no-repeat left top;padding-left:35px; margin:0;}
.quotecon p{font-family: 'Playfair Display', serif; color:#000;}
.quotecon span{font-size:50px; font-family:Georgia, Times New Roman;}
.quotecon button{ background:none; border:none; float:right; margin:-20px;}*/
.quotecon{text-align:center; border:4px solid #cfc877; background:#f4f2db; border-radius:10px; padding:10px; font-family:Georgia, 'Times New Roman', Times, serif; font-size:12px; color:#000;}
.quotecon p{ line-height:24px;}
#mc_embed_signup {clear:left;}
#mc-embedded-subscribe-form{ padding:0!important;}
#mc_embed_signup .mc-field-group input{ padding:3px!important}
#mc_embed_signup .button{ background:#a39a3c!important; border-radius:0!important; font-size:12px!important; height:24px!important; line-height:24px!important; font-weight:400!important}
#mc_embed_signup .mc-field-group{ min-height:inherit!important}